
.accordion {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.accordion li {
    list-style: none;
    padding-left: 0;
    border-bottom: 1px solid var(--color1);
    transition:.3s ease-in-out;
    cursor: pointer;
}

.accordion li:last-child{
    border-bottom:0!important
}

.accordion li.open {
    list-style: none;
    padding-left: 0;
    border-bottom: 1px solid var(--color3);
    transition:.3s ease-in-out;
}

.accordion li p {
    margin: 0;
    margin-bottom: 15px;
    font-size: 1rem;
}


.accordion li p:last-child {
    margin-bottom: 35px;
}

.accordion li .question {
    font-size: 18px;
    padding: 40px 0;
    margin-top: 0;
    position: relative;
    padding-right: 60px;
    padding-left: 0;
}

.accordion li .question h2{
    font-size: 1.5rem;
    margin: 0;
    color: var(--color5);
    transition:.5s;
}

.accordion li.open .question h2{
    /* font-size:20px; */
    margin: 0;
    color: var(--color1);
}

.accordion li:last-child .question {
    /* margin-bottom: 0; */
}

.accordion li .question:before {
    content: "";
    width: 20px;
    height: 2px;
    background: var(--color1);
    position: absolute;
    right: 20px;
    top: 52px;
    transition: .3s ease-in-out
}

.accordion li .question:after {
    content: "";
    width: 2px;
    height: 20px;
    background: var(--color1);
    position: absolute;
    right: 29px;
    top: 43px;
    transition: .3s ease-in-out
}

.accordion li.open .question:after {
    transform: rotateX(90deg);
    background: var(--color3);
}
.accordion li.open .question:before {
    background: var(--color3);
}



.accordion .answer {
    display: block;
    overflow: hidden;
    height: 0;
    opacity: 0;
    transition: height 0.3s ease, opacity 0.3s ease;
    padding: 0;
}

.accordion li.open .answer {
    opacity: 1;
}


footer {
    /* margin-top: 115px; */
}


.faq .btn{
    display:block;
    margin:0 auto;
    width:300px;
    margin: 0 auto!important;
    margin-top: 75px!important;
}


section.faq{
    background:var(--color7);
    padding-bottom:215px
}

section.centro-estetico .section-txt{
    padding:75px 0
}


@media(max-width:767px){

    .accordion {
    flex:0 0 100%;
    margin: 0;
}

    section.faq{
    padding-bottom:250px;
}
}


@media(max-width:500px){

section.faq{
    padding-bottom:42vw;
}

}